.socialstream.layout-1 .filters .filter { background:var(--color-primary); color:#fff; border-color:var(--color-primary)!important }
.socialstream.layout-1 .filters .filter:hover,
.socialstream.layout-1 .filters .filter.active { background:#fff!important; color:var(--color-primary)!important }
.socialstream.layout-1 .load-more { background:var(--color-primary); color:#fff; border-color:var(--color-primary) }

.article-body img { vertical-align: top !important}
.footer-logo-calmartine-image { max-width: 100%; }

.scoreboard .component-heading.mb-3 {  display: flex;  border-bottom: 4px solid #003165;align-items: center; }
.scoreboard .component-heading.mb-3 .scoreboard-anchor {  font-size: 1.25rem;  font-weight: normal; margin-left: auto;}


@media only screen and (min-width:992px) {
.section.header .header-navbars .navbar-collapse .nav-item.item-1 .dropdown-menu .yamm-content {padding-top:3rem;}
.internal-page .article-contents { overflow-wrap: anywhere; display: block !important; }

.navbar-primary .navbar-brand { position:relative; margin-bottom:-40px }
.navbar-primary .navbar-brand img { max-height:130px!important }

.component.banner.layout-3 .prev,
.component.banner.layout-3 .next { background:#fff; color:#000 }

.internal-page .custom-div .table th, 
.internal-page .custom-div .table td {width: 25%;}

div.mod-news-rotator .stats-box a { color: #007bff; }

div.mod-site-header.style6 .header-middle-inner .header-text { color: #E7D741 !important; }
div.mod-graphic-carousel.style3 .slide img { width: 50%; }
div.mod-graphic-carousel.style3 .btn.next { right: 200px; }
div.mod-graphic-carousel.style3 .btn.prev { left: 200px; }

.footer-logo-calmartine {  margin-top: -20px; margin-bottom: 12px; }
.footer-logo-calmartine .footer-logo-calmartine-image { max-width: 350px; }

}

@media(min-width:768px) and (max-width:991px){
#site-nav-collapse { padding-top: 50px; }

    
}


@media only screen and (max-width:600px) {
    .internal-page .article-main { width: 100%; }  
    .scoreboard .component-heading.mb-3 { flex-wrap: wrap; }
}
